/*Yobunny Parked Domain style sheet written by Anne Nichols of Astarte Web Design */

body 	{ 	background-color: #ceefbd;
			color: #000000; }

font	{ 	font-family: 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif;
			text-align: center; 	}

h1, h2, h3, h4, h5, h6
		{ 	font-family: 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif;
			color: #000000; 
			text-align: center; }

a:link		{ color: blue; }

a:visited	{ color: purple; }

a:hover	{ color: green; }

.main		{	font-style: normal; 
					font-size: medium;
					font-weight: 700; 
					color: #000000; 
					text-align: center; 	}

.small		{  font-style: normal; 
					font-size: small;
					font-weight: 600; 
					color: #000000; 
					text-align: center;  }



